Salta al contenuto principale

Acronis Cyber Infrastructure 4.0 update

Thread needs solution
Beginner
Messaggi: 1
Commenti: 0

Hello,

Is the upgrade to Cyber infrastructure 4.0 currently blocked from 3.5.5 (41) version ?

On two different installation, I have the message "Failed to check for updates" on update page of the web interface.

Regards,
Sebastien

0 Users found this helpful
Beginner
Messaggi: 0
Commenti: 24

Hi Sebastien,

If retry doesn't help, could you please clean cache by this command on all nodes and retry once again:

yum clean all

If it still doesn't help, please check internet connection to https://download.acronis.com/ on all nodes.

If all above did not help, could you please create support ticket.